
*{
padding:0;
margin:0;
}

body
{
	background-color: white;
	font-family: arial;
	font-size: 12px;
	color: #496b91;
}

#Inner
{
	background: url("../../img/bac.gif") top left repeat-x;
	height: 290px;
}

#Container
{
	width: 1000px;
	margin: 0px auto;
}

#TopPart
{
	height: 295px;
}

#Head
{
	height: 291px;
    background: url("../../img/header.jpg") top left no-repeat;
    width: 1000px;
	float: left;
	margin-top: 3px;
}

.name
{
	color: grey;
	font-size: 29px;
	font-family: Impact;
	padding-left: 20px;
	padding-top: 10px;
}

.adress
{
	color: grey;
	font-size: 17px;
	font-family: Arial;
	padding-left: 20px;
	padding-top: 0px;
}

#Menu
{
	width: 900px;
	height: 54px;
	display: block;
}

#Menu a
{
	width: 150px;
	height: 54px;
	float: left;
	background: url("img/menu.gif") top left no-repeat;
	color: #2a5e9d;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
}

#Menu a span
{
	margin-left: 10px;
    line-height: 80px;
}

#Menu a:hover, #Menu a.active
{
	background-position: -150px 0px;
}

#CentralPart
{
	width: 900px;
	margin-left: 2px;
	clear: both;
	padding-top: 9px;
}

#Shadow
{
    width: 904px;
	margin-left: 48px;
	background: url("img/shadow.gif") top left repeat-y;
}

#LeftPart
{
	width: 450px;
	float: left;
	margin-top: -27px;
}

*>#LeftPart
{
	margin-top: 0px;
}

#RightPart
{
	float: right;
	width: 450px;
	margin-top: -27px;
}

*>#RightPart
{
	margin-top: 0px;
}

.cleaner
{
    clear: both;
}

#Page
{
	width: 750px;
	float: left;
}


}

.heading_left
{
	padding-left: 50px;
	padding-bottom: 17px;
}

.paragraf_left
{
	padding: 5px 90px 10px 50px;
	text-align: justify;
}

.paragraf_left2
{
	padding: 5px 10px 10px 50px;
	text-align: justify;
}


}

h1
{
	font-size: 18px;
	color: #2a5e9d;
	padding-left: 50px;
	background: url("img/arrow2.gif") top left no-repeat;
	line-height: 45px;
	margin-left: 3px;
}

h2
{
	font-size: 14px;
	color: #2a5e9d;
}

h3
{
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #2a5e9d;
	padding-left: 10px;
}

#Bottom
{
	width: 904px;
	margin-left: 48px;
	float: left;
	padding-top: 10px;
	background: url("img/bottom.gif") top right no-repeat;
}

*>#Bottom
{
    margin-left: 0px;
}

.down
{
	margin-left: 550px;
	padding-bottom: 10px;
	font-size: 11px;
}

.down a
{
    color: #5a5551;
}
